# translation of kio_fish.po to Icelandic
# Copyright (C) 2003 Free Software Foundation, Inc.
# Richard Allen <ra@ra.is>, 2002
# Arnar Leósson <leosson@frisurf.no>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kio_fish\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-12-03 10:51+0100\n"
"PO-Revision-Date: 2004-06-08 22:12+0000\n"
"Last-Translator: Richard Allen <ra@ra.is>\n"
"Language-Team: Icelandic <kde-isl@molar.is>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: fish.cpp:302
msgid "Connecting..."
msgstr "Tengist..."

#: fish.cpp:606
msgid "Initiating protocol..."
msgstr "Virkja samskiptamáta..."

#: fish.cpp:640
msgid "Local Login"
msgstr "Staðbundið notandanafn"

#: fish.cpp:642
msgid "SSH Authorization"
msgstr "SSH auðkenning"

#: fish.cpp:772
msgid "Disconnected."
msgstr "Aftengdur."
